adservice: "Additional service"
adservice_dependency_error: "The additional service already depends on another object. It cannot be set as a dependency."
adservice_measure_percentage: "This additional service must have the measure set as '%' to be dependent."
agency: "Agency"
agency_mismatch: "%entity% must have the same assigned agency."
agency_name_exists: "An agency with this name already exists in your company."
agent: "Agent"
alerts: "Alerts"
already_name_taken: "The name is already taken by another %entity%."
anyone: "Anyone"
bodyemail: "Email body"
branch: "Branch"
cancelled: "%entity% cancelled."
city: "City"
consolidatedtype: "Consolidated type"
country: "Country"
country_lookup_error: "There was a problem looking up the country from the city."
country_mismatch: "This %entity% must be part of the same country."
currency: "Currency"
customer: "Customer"
customeraddress: "Customer address"
customerstatus: "Customer status"
customers: "Customers"
customertype: "Customer type"
deleted: "%entity% deleted."
expensescategory: "Expenses category"
grouptariff: "Group tariff"
grouptariffs: "Group tariffs"
guide: "Guide"
grouptaiff: "Group tariff"
id_master_zone_not_master: "This master zone does not have master status."
image: "Image"
invoice: "Invoice"
labelformat: "Label format"
location: "Location"
maximum_agencies_reached: "The company has reached the maximum number of agencies allowed. To create more, you must upgrade your plan to a higher one."
max_number_plan_reached: "You have reached the maximum number of %entity% allowed by your plan."
measures: "Measures"
no_permission_to_delete: "You do not have permission to delete this %entity%."
not_access_to_record: "You do not have permission to access this record. Please contact your administrator if you believe this is an error."
not_found: "%entity% not found."
only_master_user_can_create_agencies: "Only the Master user can create other agencies."
packtype: "Package type"
paidtype: "Payment type"
pobox: "P.O. Box"
poboxtype: "P.O. Box type"
profile: "Profile"
reempack: "Repackage"
receiptstatus: "Receipt status"
receipttype: "Receipt type"
region: "Region"
role: "Role"
seaport: "Seaport"
sender: "Sender"
shippingtype: "Shipping type"
state: "State"
stepstatus: "Step status"
supplier: "Supplier"
template_in_use: "This template is already in use."
templatecompany: "Company template"
templatepack: "Template pack"
transporter: "Transporter"
twilio: "Twilio"
twilioTemplate: "Twilio Template"
twiliophone: "WhatsApp Phone"
type_mismatch: "This ID %id% does not belong to this %entity%."
unable_to_create_address: "You cannot create an address for this customer."
user: "User"
user_limit_reached: "You have reached the maximum number of USERS allowed. To create more, you need to upgrade your plan to a higher one."
username_taken: "The username is already in use by another user."
users: "Users"
vehicle: "Vehicle"
vehicles: "Vehicles"
warehousereceipt: "Warehouse receipt"
whtariff: "Warehouse tariff"
you_have_reached_max_users: "You have reached the maximum number of users allowed. To create more, you must upgrade your plan to a higher one."
zone: "Zone"
zones: "Zones"
valid_number: 'This value is not a valid decimal.'
receipt_not_marked_as_delivered: 'The receipt has not been marked as delivered.'
consolidated: "Consolidated"
warehouse_tariff: "warehouse"
shipment_tariff: "shipment"
service_already_added: "The service %name% has already been added."
document_already_added: "%name% number %number% is already added."
warehouse_receipt_not_marked_as_delivered: 'The receipt has not been marked as delivered.'
receipt_not_associated: "Receipt is not associated with a warehouse receipt."
receipt_voided: "This receipt has been voided."
receipt_repacked: "This receipt has been repacked."
mailer_info: "Mailer info"
mailinfo_exist: "There is already an email configuration created for this company."
entity_mismtach: "The %entity% does not belong to this %belongs%."
document: "Document"
item_with_name_already_added: "The item with the name %name% has already been added."
service_with_id_already_added: "The service with ID %id% has already been added."
service_not_found_in_listcharges: "The service '%name%' could not be found in the list of services."
service_not_added: "The service with ID '%id%' has not been added."
item_not_added: "The item with name '%name%' has not been added."
invalid_service_type: "The service type '%type%' is not valid."
warehouse_marked_as_delivered: "Warehouse %number% has been marked as delivered."
guide_marked_as_delivered: "Guide %number% has been marked as delivered."
receipt_marked_as_delivered: "Receipt %number% has been marked as delivered." 
config_mobile: "Configuration Mobile"
guide_not_marked_as_delivered: 'The guide has not been marked as delivered.'
loadunit_is_not_closed: "Loadunit is not closed."
loadunit_missing_data: "Loadunit does not have receipts, warehouse receipts, or guides."
loadunit_already_closed: "Loadunit is already closed."
loadunit_is_not_empty: "Loadunit is not empty."
loadunit_belongs_to_consolidated : "This loadunit is part of a consolidated"